2018-09-19 05:43 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003901AlienBreed[WHDLoad Installs Games] OCSpublic2018-07-29 16:30
Reporterjadero 
Assigned ToStingRayProject InfoAlien Breed (Team 17)
http://www.whdload.de/games/AlienBreed.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003901: Object not found error on startup
DescriptionJust did a fresh install using the SPS disc images from file "Alien Breed (1991)(Team 17)[0998].zip", which ran fine. But on startup I get the following error message: DOS-Error #205, Object not found on reading "Disk.1". The files Disk.1 and Disk.2 are both present in the data subfolder.
Steps To Reproduce1. install with WHDLoad installer
2. double click AlienBreed icon to run the game
Additional Informationseems to be a copy of 0001242 which was closed as "unable to reproduce"

not on real Amiga but Amiga Forever 2014 with Workbench 3.X configuration (don't think that it matters in this case)
TagsNo tags attached.
MachineUAE
CPU68030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006268

jadero (reporter)

The game worked after I did copy the files "Disk.1/.2" from the "data" subfolder to the folder containing the slave (one folder level up).

note ~0006275

StingRay (developer)

Confirmed. When checking I noticed other problems with the patch and also found the actual patch code quite messy and unmaintainable so I'm currenty working on a completely new patch which will be released in the (hopefully not too distant) future. It will feature a MUCH cleaner decryption code and various other things.

note ~0006290

StingRay (developer)

New patch is now available, the install script has been redone and lots of other things were added.

note ~0006295

haynor666 (reporter)

Thanks StingRay as always. I know it's not the best place to ask here but Alien Breed Special Edition is quite old patch as well not too mention it does not adress bug in oone level - inivisble wall.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-02 11:51 jadero New Issue
2018-07-02 11:54 jadero Machine A4000 => UAE
2018-07-02 17:37 jadero Note Added: 0006268
2018-07-13 15:12 StingRay Note Added: 0006275
2018-07-13 15:13 StingRay Assigned To => StingRay
2018-07-13 15:13 StingRay Status new => assigned
2018-07-24 11:10 StingRay Note Added: 0006290
2018-07-24 11:11 StingRay Status assigned => resolved
2018-07-24 11:11 StingRay Resolution open => fixed
2018-07-29 16:30 haynor666 Note Added: 0006295
+Issue History